	ol, ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
	}
	h1,h2,h3,h4, .title {
		font-size: 1.5rem;
		font-weight: 400;
		line-height: 180%;
		font-style: normal;
		text-align: center;
		text-transform: uppercase;
	}
	a {
		color: #39b54a;
	}
	a:hover {
		color: #39b54a;
		/*    text-decoration: underline;*/
	}
	:focus-visible {
		outline: none!important;
	}
	.table tr td {
		font-size: 14px;
	}
	.modal-dialog {
		margin: 8rem auto;
	}
	.modal-header {
		border-bottom: none;
	}
	.btn.focus, .btn:focus {
		box-shadow: none!important;
	}
	.btn-dark {
		background-color: #39b54a;
		border-color: #39b54a;
	}
	.btn-dark:hover,
	.btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle,
	.btn-dark.focus, .btn-dark:focus {
		background-color: #449d44;
		border-color: #449d44;
	}
	.app {
		min-width: 320px;
		font-family: 'Titillium Web', sans-serif;
		font-size: 1rem;
		color: #3b3b3a;
		overflow: hidden;
		line-height: 1.7;
		white-space: normal;
	}
	.scroll-to-top:not(.active) {
		opacity: 0;
		transform: translate3d(0, 20px, 0);
		-webkit-transform: translate3d(0, 20px, 0);
		-moz-transform: translate3d(0, 20px, 0);
		pointer-events: none;
	}
	.scroll-to-top.active:hover {
		transform: translate3d(0, -5px, 0);
		-webkit-transform: translate3d(0, -5px, 0);
		-moz-transform: translate3d(0, -5px, 0);
		background-color: #39b54a;
		border-color: #39b54a;
		color: #ffffff;
		opacity: .8;
	}
	.scroll-to-top {
		position: fixed;
		width: 2.5rem;
		height: 2.5rem;
		background-color: #39b54a;
		border:1px solid #39b54a;
		text-align: center;
		left: 2.875rem;
		bottom: 3.6875rem;
		padding-top: .65rem;
		z-index: 100;
		color: #ffffff;
		font-size: 0.75rem;
		border-radius: 0.25rem;
	}
	.header-top {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 1040;
		/*background-color: transparent;*/
		background: #000;
		border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	}
	.header-navbar {
		padding:0; 
	}
	.header-navbar-nav .dropdown-item:hover, .header-navbar-nav .dropdown-item:focus {
		background-color: transparent;
	}
	.header-navbar .navbar-brand{
		padding: .7rem 0;
		/*padding-bottom: 1.2rem;*/
		padding-right: 1rem;
		border-right: 1px solid rgba(255, 255, 255, 0.15);
	}
	.header-navbar-nav .dropdown-menu{
		border:none;
		box-shadow: none;
		border-top: 0;
		font-size: 0.875rem;
		min-width:14rem;
		border-radius: 0;
	}
	.header-top .logo-dark {
		display: none;
	}
	.header-top .navbar-expand-lg .navbar-nav .nav-link,
	.header-top .navbar-expand-lg .navbar-nav .nav-link a {
		color: #ffffff;
	}
	.navbar-expand-lg .header-navbar-nav {
		-ms-flex-align: center;
		align-items: center; 
		padding-top: 0;
		padding-bottom: 0;
		margin-left: 0;
		width: 100%;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		color: #717171;
		position: relative;
		font-weight: 700;
		display: block;
		text-transform: uppercase;
		font-size: 10.5px;
		letter-spacing: .1rem;
	}
	.navbar-expand-lg .navbar-logo {
		width: 7rem;
	}
	.header-top .logo-light, .header-top .bell-light {
		display: block;
	}
	.header-top .logo-dark, .header-top .bell-dark {
		display: none;
	}
	.header-top .logo-light, .header-top .bell-light {
		display: block;
	}
	.header-top .logo-dark, .header-top .bell-dark {
		display: none; 
	}
	.header-top .navbar-expand-lg .navbar-nav .nav-link.nav-divider {
		border-left: 1px solid rgba(255, 255, 255, 0.15);
		border-right: 1px solid rgba(255, 255, 255, 0.15);
		padding-top: 1.2rem;
		padding-bottom: 1.2rem;
		padding-right: 1rem;
	}
	.header-top .navbar-expand-lg .header-navbar-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.max-width-xsm {
		max-width: 1.3rem;
		width: 1.45rem;
	}
	.btn-navbar-toggler {
		margin-top: 1.375rem;
		margin-bottom: 1.375rem;
		margin-top: 1rem;
		margin-bottom: 1rem;
		padding: 10px 13px;
		color: #111111;
		font-size: 1rem;
		border-color: #e3e3e3;
	}
	.header-top.switched-header {
		background-color: #ffffff;
		-webkit-box-shadow: 0px 2px 4px -2px #171717; 
		box-shadow: 0px 2px 4px -2px #171717;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 999;
	}
	.header-top.switched-header .logo-dark, .header-top.switched-header .bell-dark {
		display: block;
	}
	.header-top.switched-header .logo-light ,.header-top.switched-header .bell-light {
		display: none;
	}
	.header-top.switched-header .header-navbar .navbar-brand, .header-top.switched-header .navbar-expand-lg .navbar-nav .nav-link.nav-divider{
		border-color:rgba(0, 0, 0, .1);
	}
	.header-top.switched-header .navbar-expand-lg .navbar-nav .nav-link,
	.header-top.switched-header .navbar-expand-lg .navbar-nav .nav-link a{
		color: #717171;
	}
	.header-top.switched-header .navbar-expand-lg .navbar-nav li:last-child .nav-link span{
		color: #111111;
	}
	.header-top.switched-header .header-section{
		border-color: rgba(0, 0, 0, .1);
	}
	.wrap-head {
		position: relative;
		background-color: #ffffff;
	}
	/*Slider header*/
	/*.main-video {

		padding-top: 25rem;
		padding-bottom: 12rem;
	}*/
	.main-video {
		min-height: 700px;
		background-image: linear-gradient(to bottom, rgba(41, 41, 41, .9) 1%, rgba(41, 41, 41, .5) 50%, rgba(255, 255, 255, .1) 100%);
		width: 100%;
		float: left;
	}
	.main-video-min {
		min-height: 400px;
		background: linear-gradient(to bottom, rgba(41, 41, 41, .9) 1%, rgba(41, 41, 41, .5) 50%, rgba(255, 255, 255, .1) 100%);
		width: 100%;
		background-image: url(../img/contacts.jpg);
		background-size: cover;
		float: left;
		padding: 10rem 0;
	}
	.main-video-page {
		min-height: 600px;
		background: linear-gradient(to bottom, rgba(41, 41, 41, .9) 1%, rgba(41, 41, 41, .5) 50%, rgba(255, 255, 255, .1) 100%);
		width: 100%;
		background-size: cover;
		background-position: center;
		float: left;
		padding: 10rem 0;
	}
	/*.page_carousel .jsCarousel .owl-prev,
	.page_carousel .jsCarousel .owl-next {
		position: absolute;
		top: 50px;
	} 
	.page_carousel .jsCarousel .owl-prev {
		left: -20px;
	}  
	.page_carousel .jsCarousel .owl-next {
		right: -20px;
	}  */
	.add {
		height: 300px;
		display: block;
		position: relative;
		margin-bottom: 40px;
		-webkit-transition: 0s;
		-o-transition: 0s;
		transition: 0s;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}
	.add .desc {
		position: absolute;
		bottom: 15px;
		left: 20px;
		right: 20px;
		background: #fff;
		padding: 1em;
		opacity: 1;
		height: 105px;
		overflow: hidden;
		text-decoration: none;
	}
	.additional .row {
		flex-direction: row-reverse;
	}
	.add .desc h3 {
		font-weight: 700;
		text-transform: uppercase;
		margin-bottom: 15px;
		font-size: 20px; 
	}
	.add .desc span {
		color: #b3b3b3;
		display: block;
		margin-bottom: 10px;
		/*text-transform: uppercase;*/
		letter-spacing: 3px;
		font-size: 14px; 
	}
	.add .desc .parag {
		opacity: 0;
		-webkit-transition: 0.1s;
		-o-transition: 0.1s;
		transition: 0.1s; 
	}
	.add .desc .parag p {
		color: #4d4d4d; 
	}
	.add:hover .desc {
		opacity: 1;
		margin-top: 10px;
		height: 270px; 
	}
	.add:hover .desc .parag {
		opacity: 1; 
	}
	.main-video-page .tittle_page {
		color: #fff;
	}
	.main-video .flexslider .slides {
		position: relative;
		overflow: hidden;
	}
	.main-video .flexslider {
		margin: 0 0 60px;
		background: #ffffff;
		border: 4px solid #ffffff;
		position: relative;
		zoom: 1;
		border: none!important;
		z-index: 1;
		margin-bottom: 0;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
		-o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
		box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	}
	.main-video .flexslider .slides li {
		background-repeat: no-repeat;
		background-size: cover;
		background-position: bottom center;
		min-height: 650px;
		position: relative;
	}
	/*.background-img {
		background-attachment: scroll;
		background-clip: border-box;
		background-color: #ffffff;
		background-image: none;
		background-origin: padding-box;
		background-position: 50% 50% !important;
		background-repeat: repeat;
		background-size: cover !important;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 0;
	}
	.inner-hero {
		bottom: 0;
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
		height: 100%;
		background-image: linear-gradient(to bottom, rgba(41, 41, 41, .9) 1%, rgba(41, 41, 41, .5) 50%, rgba(255, 255, 255, .1) 100%);
		z-index: 10;
	}
	.hero-content {
		color: #ffffff;
		position: relative;
		text-align: center;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
	}*/
	.feedback {
		display: flex;
		align-items: center;
	}
	.lang li a {
		padding: 0.25rem .9rem!important;
	}
	.icon_ua {
		background-image: url(../img/icon/ua.svg);
	}
	.icon_pl {
		background-image: url(../img/icon/pl.svg);
	}
	.icon_flag {
		width: 23px;
		height: 18px;
		vertical-align: sub;
		margin-right: 10px;
		margin-top: 3px;
		background-size: 100%;
		background-repeat: no-repeat;
		display: inline-block;
		background-position: center center;
	}
	.main-video .flexslider .slider-text .slider-text-inner {
		display: table-cell;
		vertical-align: middle;
		height: 700px;
		padding: 2em;
	}
	.main-video-page .slider-text {
		display: table-cell;
		vertical-align: middle;
		/*height: 700px;*/
		padding: 2em;
	}
	.main-video .flexslider .slider-text .slider-text-inner h2,
	.main-video-page .slider-text h2  {
		font-size: 16px;
		line-height: 1.5;
		margin-bottom: 20px;
		text-transform: uppercase;
		letter-spacing: 5px;
		color: rgba(255, 255, 255, 0.7);
	}
	.main-video .flexslider .slider-text .slider-text-inner h1,
	.main-video-page .slider-text h1 {
		margin-bottom: 40px;
		font-size: 50px;
		line-height: 1.3;
		font-weight: 700;
		color: #fff;
	}
	.main-video .flexslider .slider-text {
		max-width: 100%;
		display: table;
		opacity: 0;
		height: 700px;
		z-index: 9;
	}
	.main-slider .slides li .overlay {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0, 0, 0, 0.6);
	}
	.main-video-min .overlay,
	.main-video-page .overlay {
		position: absolute;
		top: 0;
		bottom: 100px;
		left: 0;
		right: 0;
		background: rgba(0, 0, 0, 0.6);
	}
	.vid-svg {
		position: relative;
		z-index: 2;
		display: block;
		fill: #ffffff;
		bottom: 97px;
	}
	div[class*="col-"].history-double-lg, .history-double-lg,
	div[class*="col-"].spacer-double-lg, .spacer-double-lg {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
	/*#history{
		position: relative;
		overflow: hidden;
		width: 100%;
		}*/
		#history p {
			padding: 10px 0;
		}
		#getcall {
			padding:20px 0
		}
		.formcall {
			justify-content: center;
		}
		.formcall input {
			background: rgba(181, 164, 109, 0.1);
			border: none;
		}
		.formcall input::placeholder {
			color: #39b54a;
		}
		.form-control:focus {
			box-shadow: 0 0 0 0.2rem rgba(181, 164, 109, 0.3);
		}
		.label-title {
			display: inline-block;
			font-weight: 400;
			font-size: 0.75rem;
			padding: 0.5rem 1rem;
			border-radius: 6.1875rem;
			color: #39b54a;
			background-color: rgba(181, 164, 109, 0.1);
		}
		.avatar-md {
			width: 4rem;
			height:4rem;
		}
		.card-gutters > .col, .card-gutters > [class*="col-"] {
			padding-right: 4px;
			padding-left: 4px;
		}
		.card-gutters {
			margin-right: -4px;
			margin-left: -4px;
		}
		.hover-effect {
			position: relative;
			display: block;
			overflow: hidden;
		}

		.hover-effect-container {
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
		}
		.hover-effect-icon-inner {
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
		}
		.hover-effect:hover .hover-effect-icon {
			opacity: 1;
			-webkit-transform: scale(1);
			transform: scale(1);
		}
		.hover-effect-icon:hover, .media-lightbox-icon:focus {
			color: #fff;
		}
		.hover-effect-icon {
			display: inline-block;
			vertical-align: middle;
			text-align: center;
			color: #fff;
			background-color: #39b54a;
			width: 2.25rem;
			height: 2.25rem;
			font-size: 0.75rem;
			border-radius: 50%;
			opacity: 0;
			transition: 0.4s;
			-webkit-transform: scale(0.7);
			transform: scale(0.7)
		}
		.hover-effect-icon-small{
			width: 1.75rem;
			height: 1.75rem;
			font-size: 0.6rem;

		}
		.shadow-lg {
			box-shadow: 0 0 40px rgb(38 38 38 / 10%) !important;
		}
		.special {
			padding: 10px;
			border:  solid 2px rgb(38 38 38 / 10%);
		}
		.special .special-inner {
			position: relative;
			width: 100%;
			padding: 20px;
		}
		.letter-spacing-small {
			letter-spacing: 0.0625rem;
		}
		.letter-spacing-medium {
			letter-spacing: 0.1rem;
		}
		.font-weight-700 {
			font-weight: 700;
		}
		.special .special-media {
			position: relative;
			overflow: hidden;
			width: 100%;
			min-height: 250px;
		}
		.special .special-media img {
			/*-o-object-fit: cover;
			object-fit: cover;
			-o-object-position: 50% 50%;
			object-position: 50% 50%;
			position: absolute;
			top: 35px;
			left: 0;*/
			/*height: 100%;*/
			/*width: 100%;*/
			padding: 10px;
		}
		.spacer-lg {
			padding-top: 7rem;
			padding-bottom: 7rem;
		}
		section.faq,
		section.reason,
		section.history,
		section.warranty,
		section.pay_del,
		section.page_carousel,
		section.comparison-table,
		section.additional,
		section.content_page {
			padding-top: 4rem;
		}
		.faq .desc-t {
			display: table;
			height: 500px;
			width: 75%;
			margin: 0 auto;
		}
		.faq a {
			text-decoration: none;
			cursor: default;
		}
		.faq .desc-t .desc-tc {
			display: table-cell;
			vertical-align: middle;
			height: 500px;
		}
		.faq .desc {
			background: #fff;
			padding: 1em;
		}
		.faq .desc h3 {
			text-transform: uppercase;
			font-size: 20px;
			font-weight: 700;
			position: relative;
			/*padding-left: 70px;*/
			line-height: 28px;
			display: block;
		}
		.faq .desc h3 span {
			position: absolute;
			top: 0;
			left: 0;
			width: 55px;
			height: 55px;
			display: table;
			text-align: center;
		}
		.faq .desc p {
			margin-bottom: 0;
			color: gray;
		}
		.faq .project {
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			position: relative;
			height: 500px;
			width: 100%;
			display: table;
			overflow: hidden;
		}
		.faq .owl-carousel .owl-nav .owl-next i, .faq .owl-carousel .owl-nav .owl-prev i {
			font-size: 14px;
			color: rgba(255, 255, 255, 0.7);
			background: #FFCD00;
		}
		.faq .owl-carousel .owl-nav .owl-prev {
			right: 35px;
		}
		.faq .owl-carousel .owl-nav .owl-next {
			right: 0;
		}
		.faq .owl-nav [class*=owl-] {
			padding: 8px;
			background: #FFCD00;
			border: 1px solid #ffcd00;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			-ms-border-radius: 0;
			border-radius: 0;
			position: absolute;
			top: 0;
		}
		.page_content .project {
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			position: relative;
			height: 500px;
			width: 100%;
			display: table;
			overflow: hidden;
		}
		.page_content .owl-carousel .owl-nav .owl-next i, .page_content .owl-carousel .owl-nav .owl-prev i {
			font-size: 14px;
			color: rgba(255, 255, 255, 0.7);
			background: #FFCD00;
		}
		.page_content .owl-carousel .owl-nav .owl-prev {
			right: 35px;
		}
		.page_content .owl-carousel .owl-nav .owl-next {
			right: 0;
		}
		.page_content .owl-nav [class*=owl-] {
			padding: 8px;
			background: #FFCD00;
			border: 1px solid #ffcd00;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			-ms-border-radius: 0;
			border-radius: 0;
			position: absolute;
			top: 0;
		}
		.reason .right li, .reason .left li {
			display: flex;
			align-items: center;
		}
		.reason .right li img, .reason .left li img {
			margin-right: 10px;
		}
		.reason .re_size p {
			
		}
		.reason .re_size p:hover {
			display: block;
		}
		.reason .re_size{
			margin: 25px;
		}
		.reason .re_size img {
			height: 70px;
			-webkit-filter: grayscale(100%);
			-moz-filter: grayscale(100%);
			-ms-filter: grayscale(100%);
			-o-filter: grayscale(100%);
			filter: grayscale(100%);
			filter: gray; /* IE 6-9 */
		}
		.reason .re_size img:hover {
			-webkit-filter: none;
			-moz-filter: none;
			-ms-filter: none;
			-o-filter: none;
			filter: none;
			filter: none; /* IE 6-9 */
		}
		.his-entry .his-img {
			width: 70px;
			height: 70px;
			display: block;
			float: left;
			margin-bottom: 40px;
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			-ms-border-radius: 50%;
			border-radius: 50%;
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			position: relative;
		}
		.his-entry {
			position: relative;
			display: block;
			background: #fafafa;
			padding: 1em;
		}
		.his-entry .desc {
			padding-left: 90px;
		}
		.own_full_prod {
			background: #343434;
			box-shadow: 0 0 8px rgb(0 0 0 / 50%) inset, 0 0 8px rgb(0 0 0 / 50%) inset;
			padding: 4rem 0;
			/*color: #fff;*/
		}
		.own_full_prod p {
			position: absolute;
			left: 0;
			right: 0;
			top: 40%;
			bottom: 0;
			margin: auto;
			width: 150px;
		}
		.own_full_prod .overlay {
			z-index: 0;
			position: absolute;
			bottom: 0;
			top: 0;
			left: 0;
			right: 0;
			background: rgba(0, 0, 0, 0.4);
		}
		.review {
			background-attachment: fixed;
			background-size: cover;
			background-image: linear-gradient(to bottom, rgba(41, 41, 41, .9) 1%, rgba(41, 41, 41, .5) 50%, rgba(41, 41, 41, .1) 100%), url(../img/bg_slider.jpg);
		}
		.nav-menu-tabs li a {
			padding-right: 1rem;
			padding-left: 1rem;
			text-transform: uppercase;
			font-size: .71875rem;
		}
		.nav-menu-tabs li:before {
			content: "/";
			display: inline-block;
			color: #39b54a;
			font-size: 18px;
			font-weight: 300;
		}
		.nav-menu-tabs li:first-child:before{
			content: none;
		}
		#price-info .tab-content .media {
			display: inline-block;
			max-width: 48%;
		}
		#price-info .tab-content .media p {
			font-size: .875rem;
		}
		#price-info .nav-menu-tabs {
			justify-content: center;
		}
		#price-info .tab-content .avatar-sm {
			width: 250px;
		}

		.animate_box {
			opacity: 0;
		}
		.bg-secondary {
			background-color: #f5f3f3!important;
		}
		.service i {
			color:#39b54a;
		}
		.service .divider-border {
			width: 90px;
			height: 2px;
			background-color: #39b54a;
		}
		.footer {
			position: relative;
			margin-top: 3.1rem;
			color: #999999;
		}
		.footer-svg {
			position: absolute;
			z-index: 2;
			display: block;
			fill: #181818;
			top: -55px;
		}
		div[class*="col-"].spacer-one-bottom-xs, .spacer-one-bottom-xs {
			padding-bottom: 2rem;
		}
		div[class*="col-"].spacer-one-top-md, .spacer-one-top-md {
			padding-top: 5rem;
		}
		.bg-dark {
			background-color: #181818!important;
		}
		.footer .list-group-item {
			background: transparent;
			border: none;
			padding: 0.1rem;
		}
		.footer .info-foot li a {
			color: #999999;
		}